{

	//关卡特写相机脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_44",

    "AbilityStacking": "Unique",



    //预期在地铁测试场景中，从零点开始播放

    //无法将TeamEntity指定为目标（应该是TeamEntity中没有注册对应的Action）

    "OnAbilityStart":

    [

        {  

            "$type" : "MoleMole.ActCameraShotAction",

            "CameraShotKey" : "Test_Level_QuestStart_01",

            "IsGroupShotData" : false,

            "Target" : "Self",

        },

    ],

}